/* @override http://outlines.efrontdev.com.au/css/screen.css */

/* @override http://outlines.efrontdev.com.au/css/screen.css */

/* @override http://outlines.efrontdev.com.au/css/screen.css */

/* @override http://outlines.efrontdev.com.au/css/screen.css */

/* @override http://outlines.efrontdev.com.au/css/screen.css */

/* CSS Reset */

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,img {
	border: 0;
}

img {
	vertical-align: top;
}

ol,ul,li {
	list-style: none;
	list-style-position: outside;
}

/* Generic Styling */

a {
	color: #fff;
	text-decoration: underline;
}

a:hover {
	color: #eee;
}

body {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #000;
}

body.home {
	background: #000 url(/images/bg_home.jpg) no-repeat fixed center top;
}

body.about-us {
	background: #000 url(/images/bg_about-us.jpg) no-repeat fixed center top;
}

body.projects {
	background: #000 url(/images/bg_projects.jpg) no-repeat fixed center top;
}

body.contact-us {
	background: #000 url(/images/bg_contact-us.jpg) no-repeat fixed center top;
}

body.collaborators {
	background: #000 url(/images/bg_collaborators.jpg) no-repeat fixed center top;
}

body.staff {
	background: #000 url(/images/bg_staff.jpg) no-repeat fixed center top;
}

body.news {
	background: #000 url(/images/bg_news.jpg) no-repeat fixed center top;
}

.wrapper {
	width: 976px;
	margin: 0 auto;
}

.left {
	float: left;
}

.more {
	display: none;
}

.read-more, .close-more {
	text-decoration: underline;
	cursor: hand;
	cursor: pointer;
	font-weight: bold;
}

/* header */

#header {
	float: left;
	width: 212px;
	padding: 24px 0px 14px 15px;
	background: #000;
}

.logo {
	width: 100%;
	margin-bottom: 115px;
}

.head_txt {
	border-top: 2px #fff solid;
	border-bottom: 2px #fff solid;
	margin-bottom: 20px;
	font-family: "Trebuchet MS";
	line-height: 125%;
}

.nav {
	width: 100%;
	overflow: hidden;
	margin-bottom: 54px;
}

.nav li {
	float: left;
	width: 100%;
	border-bottom: 2px #fff solid;
	line-height: 160%;
}

.nav li a {
	float: left;
	width: 100%;
	padding: 4px 0;
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.nav li.on a,
	.nav li a:hover {
	background: #2f2b2c;
}

.contact_info {
	font-size: 11px;
	color: #8e9093;
}
.contact_info p {
	margin-bottom: 0;
}
.subnav {
	background-color: black;
}

.subnav li {
	line-height: 120%;
	border: none;
	font-weight: normal;
}

.subnav li a {
	padding-left: 15px;
	font-weight: normal;
}

/* content */

#content {
	float: left;
	width: 732px;
	min-height: 700px;
	background: #000;
	padding: 90px 0px 10px 17px;
	margin: 130px 0px 0px 0px;
	position: relative;
	display: inline;
}

/*--------------------------index page------------------------------------*/

h1 {
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 6px;
	border-bottom: 2px #fff solid;
	margin-bottom: 15px;
}

h2 {
	font-size: 12px;
	font-weight: bold;
	padding-bottom: 6px;
	border-bottom: 2px #fff solid;
	margin-bottom: 10px;
}

h2 a {
	text-decoration: none;
}

.main_content.wide {
	float: left;
	width: 714px;
}

.featured-project .feature-img {
	width: 714px;
	height: 315px;
	padding-bottom: 18px;
}

.left-col {
	width: 225px;
	padding-right: 18px;
}

.right-col {
	width: 471px;
}

.main_block {
	width: 100%;
	overflow: hidden;
}



.main_block p , p{
	margin-bottom: 8px;
}

.main_block p img,
.side_block p img {
	margin-bottom: 4px;
}


.head_txt p{
	line-height: 15px;
}

/*
	.project{ width:100%; overflow:hidden; margin-bottom:10px;}
	.project .pro_img{ margin-bottom:15px;}
	.project .pro_title{ float:left; width:226px;}
	.project .pro_cont{ float:right; width:470px;}
*/

h1.h_news {
	width: 226px;
}

/*
	.news{ width:100%; overflow:hidden; margin-bottom:10px;}
	.news .news_img{ float:left; width:226px;}
	.news .news_cont{ float:right; width:470px;}
*/

.copyright {
	position: absolute;
	left: 18px;
	bottom: 20px;
	font-size: 11px;
	color: #8e9093;
}

/*--------------------------about us page------------------------------------*/

.main_content {
	float: left;
	width: 470px;
	line-height: 16px;
}

.sidebar {
	float: right;
	width: 220px;
	padding-right: 20px;
	line-height: 16px;
}

.intro {
	margin-bottom: 30px;
}

.side_block {
	width: 100%;
	margin-bottom: 30px;
	font-size: 11px;
}

.side_block p {
	margin-bottom: 8px;
}

/*--------------------------staff page------------------------------------*/

.staff_holder {
	width: 100%;
	overflow: hidden;
	margin-bottom: 100px;
}

/*
.staff{ width:100%; overflow:hidden; margin-bottom:12px;}
.staff p{ margin-bottom:10px;}
*/

.staff .sta_name {
	float: left;
	width: 226px;
}

.staff .sta_intro {
	float: right;
	width: 470px;
}

.staff .sta_intro_more {
	float: right;
	width: 470px;
	display: none;
}

.person-image {
	width: 714px;
	height: 157px;
	margin: 18px 0;
}

/*--------------------------project page------------------------------------*/

.filter {
	position: absolute;
	width: 714px;
	left: 18px;
	top: 10px;
}

.filter h2 {
	color: #787878;
	border-bottom: 2px #787878 solid;
}

.filter select {
	float: left;
	width: 224px;
	display: inline;
	margin-right: 17px;
	background: #000;
	border: 1px #787878 solid;
	color: #787878;
	font-family: Arial, Helvetica, sans-serif;
}

.filter select.last_select {
	margin-right: 0;
}

.sort_by {
	float: right;
	margin-top: -38px;
}

.project_list {
	width: 100%;
	overflow: hidden;
}

.project_list ul {
	width: 740px;
	overflow: hidden;
}

.project_list ul li {
	float: left;
	width: 227px;
	margin: 0 18px 18px 0;
	overflow: hidden;
}

.project_list ul li p {
	margin-bottom: 8px;
	font-size: 11px;
}

.projects-grid {
	margin-top: 18px;
}

.projects-grid .project {
	width: 225px;
	margin-bottom: 28px;
	margin-left: 18px;
	float: left;
}



.project .project-image {
	width: 225px;
	height: 100px;
	margin-bottom: 18px;
}

.project h2 {
	margin-bottom: 18px;
}

.project-hero {
	width: 712px;
	height: 312px;
	margin-bottom: 18px;
}

#project-content { width: 469px;}
.project_description { font-size: 11px; }

/*--------------------------news page------------------------------------*/

.news_list {
	float: left;
	width: 226px;
}

.news_list li {
	width: 100%;
	overflow: hidden;
	margin-bottom: 20px;
}

.news_list li a {
	float: left;
	width: 100%;
	overflow: hidden;
	cursor: pointer;
	color: #787878;
	text-decoration: none;
}

.news_list li a strong {
	padding-bottom: 6px;
	border-bottom: 2px #787878 solid;
	margin-bottom: 7px;
	display: block;
	font-weight: normal;
}

.news_list li a span {
	float: left;
	margin-right: 8px;
	font-size: 11px;
}

.news_list li.on a,
.news_list li a:hover {
	color: #fff;
}

.news_list li.on a strong,
.news_list li a:hover strong {
	border-bottom: 2px #fff solid;
}

.news_detail {
	float: right;
	width: 470px;
}

.news_detail p {
	margin-bottom: 10px;
}

.news_detail p span {
	margin-right: 8px;
}

.news-item {
	color: #8E9093;
	margin-bottom: 18px;
	cursor: hand;
	cursor: pointer;
}

.news-item h2 {
	border-color: #8E9093;
}

.news-item.selected {
	color: white;
}

.news-item.selected h2 {
	border-color: white;
}

.news-image {
	width: 471px;
	height: 312px;
	margin-bottom: 18px;
}

/*--------------------------affiliates page------------------------------------*/

.affi_list {
	width: 100%;
	overflow: hidden;
}

.affi_list ul {
	width: 740px;
	overflow: hidden;
}

.affi_list ul li {
	float: left;
	width: 227px;
	margin: 0 18px 15px 0;
	overflow: hidden;
}

.affi_list ul li p {
	margin-bottom: 10px;
	font-size: 11px;
}

/*--------------------------contact us page------------------------------------*/

#gMap {
	width: 471px;
	height: 312px;
	margin-bottom: 18px;
	color: black;
}

.form ol {
	list-style: none;
}

.form ol li {
	width: 360px;
	padding: 0;
	display: block;
}

.form ol li label {
	width: 62px;
	float: left;
}

.form input, .form textarea {
	width: 290px;
	border: 1px solid white;
	background-color: #000;
	float: left;
	margin-bottom: 3px;
	padding: 3px;
	color: white;
}

input.submit {
	margin-left: 62px;
	width: 100px;
}


.editorLink{
position: fixed;
top: 20px;
left: 10px;

}
.editorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;

}

.editorLink a:hover{
background:transparent url(/images/editor.png) no-repeat top left;
}

.linkeditorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;
	
}


.editorLink a:hover{
color:#fff;
}


.editorLink{
position: fixed;
top: 20px;
left: 10px;

}
.editorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;

}

.editorLink a:hover{
background:transparent url(/images/editor.png) no-repeat top left;
}

.linkeditorLink a{
display: block;
text-align: center;
color: #fff;
height: 22px;
padding: 0px;
width: 30px;
margin: 5px 0px;
background:transparent url(/images/editor.png) no-repeat top left;
text-indent: -999em;
	
}


.editorLink a:hover{
color:#fff;
}



.frontNewsNav {
	width: 225px;
	float: left;
}

.frontNewsNav div.left.title h2{
	width: 225px;
}

.frontNewsContent {
	width: 470px;
	float: right;
	margin-bottom: 20px;
}

.frontNewsContent .left.left-col h2{
	width: 460px;
}

a:hover {
	color: #8E9093;
}

.person{
	position: relative;
}